#!/bin/sh
set -e

. optvars

for PACKAGE in `ls $KUMATUXOPT/ | grep ocaml_`
do
    if [ `echo $PACKAGE | sed 's/_.*//' | sed 's/\(ocaml\)_.*/\1/'` = ocaml ]
    then
	$KUMATUXCHECK/delete.sh /usr/lib/ocaml $KUMATUXOPT/$PACKAGE/lib/ocaml
    fi
done
